




/*
     FILE ARCHIVED ON 13:18:29 Jun 21, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 8:21:13 Nov 5, 2015.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
#superheader { background: rgb(24, 72, 96); }
#superheader ul.gnav li { border-left: 1px solid #ccc; }
#header {
  background-color: #e9e9e9;
  padding: 10px;
}
#logo a {
  background: url(/web/20130621131829/http://freecode.com/images/fm_logo.png) white no-repeat top left !important;
  text-indent: -9000px;
  padding: 0px !important;
  color: #000 !important;
  width: 218px;
  height: 97px;
}
.sticky_queue .toggle {
  border: 1px solid #000;
    -webkit-border-radius: 5px; 
  -moz-border-radius: 5px; 
  -o-border-radius: 5px;
  border-radius: 5px;
}
#search { padding: 10px; }
.flash-messages { margin-top: 20px; }